.site-footer {
    background-color: #000177;
    color: #eee;
}
.site-footer h3 {
    color: #eee;
}
.feature p {
    font-size: 15px;
    color:#7a7a7a;
}
.bk-paper {
    background-image: url("../images/original/paper_pattern.png");
}
.btn.btn-primary {
    background: #fbac00;
    border-color: #fbac00; }
.btn.btn-primary:hover {
    border-color: #ffc124;
    background: #ffc124; }
@media (max-width: 991.98px) {
    .hero-slant, .hero-slant > .container > .row {
        height: 120vh;
    }
    .charactor img {
        margin-top: -350px;
    }
    .intro {
        text-align: center;
    }
}